@font-face{font-family:"Ciutadella";src:url('https://static1.squarespace.com/static/5eebaa121335be76847e310b/t/5eeefcbaca32b95668db233a/1592720570352/Ciutadella+W04+Bold.ttf')}@font-face{font-family:"Ciutadella LT";src:url('https://static1.squarespace.com/static/5eebaa121335be76847e310b/t/5eeefdb34b64ad5a658f7926/1592720819973/Ciutadella+W04+Lt.ttf')}

html,
body {
    margin: 0;
    padding: 0;
    font-family: "Ciutadella";
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

[v-cloak] {
    display: none;
}

a {
    color: black;
}

#app {
    background-color: white;
}

.app__container {
    position: relative;
}

@media(min-width: 800px) {
    .app__container {
        height: 100vh;
        overflow: hidden;
    }
}

@media(min-width: 800px) {
    .search__container {
       width: 362px;
    }
}

.map__container {
    height: 420px;
}

@media(min-width: 600px) {
    .map__container {
        height: 600px;
    }
}

@media(min-width: 800px) {
    .map__container {
        width: calc(100% - 362px);
        height: 100vh;
        position: absolute;
        top: 0;
        right: 0;
        margin-left: 362px;
    }
}

.map {
    width: 100%;
    height: 100%;
}

.leaflet-marker-icon.hide {
    display: none;
}

/*Leaflet Cluster Plugin*/
.marker-cluster-small {
    background-color: rgba(255, 89, 89, 0.6);
}

.marker-cluster-small div {
    background-color: rgba(255, 89, 89, 0.8);
}

.marker-cluster-medium {
    background-color: rgba(255, 89, 89, 0.6);
}

.marker-cluster-medium div {
    background-color: rgba(255, 89, 89, 0.8);
}

.marker-cluster-large {
    background-color: rgba(255, 89, 89, 1);
}

.marker-cluster-large div {
    background-color: rgba(255, 89, 89, 1);
}

.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px;
}

.marker-cluster div {
    width: 30px;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    border-radius: 15px;
    font-size: 0.875rem;
    border: 1px solid black;
    color: black;
}

.marker-cluster span {
    line-height: 30px;
}

.search__form {
    display: flex;
    align-items: center;
    padding: 1rem;
    background-color: black;
    margin-top: 3rem;
}

@media(min-width: 800px) {
    .search__form {
        padding: 0.5rem 1rem;
    }
}

.search__form input {
    width: 100%;
    font-size: 1.875rem;
    text-transform: uppercase;
    font-family: "Ciutadella";
    color: #ff5959;
    padding: 0;
    line-height: 0;
    border: 0;
    padding-top: 0.25rem;
    background-color: transparent;
}

@media(min-width: 800px) {
    .search__container input {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

.search__form input::placeholder {
    color: #ff5959;
}

.search__form button {
    border: 0;
    background-color: transparent;
    width: 23px;
    height: 27px;
    padding: 0;
    margin-left: 1rem;
    cursor: pointer;
}

.search__form button img {
    width: 100%;
    height: auto;
}

@media(min-width: 800px) {
    .selected__container {
        overflow-y: auto;
        height: calc(100vh - 57px - 48px);
    }
}

.selected__container  > div {
    padding: 0.75rem 1rem;
}

@media(min-width: 800px) {
    .selected__container  > div {
        padding: 0.5rem 1rem;
    }
}

.search__list {
    padding: 1rem;
}

@media(min-width: 800px) {
    .search__list {
        padding: 0.5rem 1.5rem;
        height: calc(100vh - 3rem - 57px - 38px);
        overflow-y: auto;
    }
}

.search__list--item {
    padding: 2rem 0.5rem;
    background-color: #F8F8F8;
    margin-bottom: 1rem;
    display: flex;
    cursor: pointer;
}

.search__list--item img {
    width: 45px;
    height: 45px;
    margin-right: 1rem;;
}

.search__container .note {
    padding: 1rem 1rem 0.5rem;
    font-size: 0.875rem;
    margin: 0;
    line-height: 1;
}

@media(min-width: 800px) {
    .search__container .note {
        padding: 0.5rem 1.5rem;
    }

    .search__container .hidden.note {
        display: none;
    }
}

.business-name {
    font-size: 1.5rem;
    color: #FF746E;
    display: block;
    margin-bottom: 0.5rem;
}

.business-details {
    font-size: 1.125rem;
}

.clear-btn {
    padding: 0;
    border: 0;
    background-color: transparent;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.clear-btn img {
    width: 5px;
    height: 10px;
    margin-right: 5px;
}

.clear-btn span {
    text-decoration: underline;
    font-size: 0.875rem;
    font-family: "Ciutadella";
}

.selected__header {
    display: flex;
    margin: 1rem 0;
}

.selected__header img {
    width: 60px;
    height: 60px;
    margin-right: 1rem;
}

.selected__header .business-name  {
    font-size: 1.5rem;
}

.selected__header .business-details  {
    font-size: 0.875rem;
}

.selected__description {
    border-top: 1px solid #FF5959;
    border-bottom: 1px solid #FF5959;
    padding: 1rem 0;
}

.selected__social {
    border-top: 1px solid #FF5959;
    border-bottom: 1px solid #FF5959;
    padding: 1rem 0;
    text-align: center;
}

.selected__social a img {
    margin: 0 4px;
}

.selected__social img {
    width: 34px;
    height: 34px;
}

.selected__footnote {
    padding: 1rem 0;
}

.selected__details {
    padding: 2rem 1rem;
}

.selected__details > div {
    display: flex;
    margin-bottom: 1rem;
}

.selected__details div:last-child {
    margin-bottom: 0;
}

.selected__details img {
     width: 18px;
    height: 18px;  
    margin-right: 1rem;
}

.selected__details a {
    text-decoration: none;
}

.selected__container p {
    margin: 0;
    font-size: 0.875rem;
}

.chevron-down {
    width: 10px !important;
    height: 5px !important;
    margin-left: 5px !important;
}

.chevron-down.reverse {
    transform: rotate(-180deg)
}

.hours-of-operation {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.hours {
    flex: 1;
    font-size: 0.875rem;
}

.hours ul {
    margin: 0;
}

.hours ul li {
    margin: 4px 0;
    list-style: none;
}

.backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999;
}

.search__noresults {
    font-size: 1.125rem;
    text-align: center;
}